define({
  "_widgetLabel": "Tabela de Atributos",
  "_featureAction_ShowRelatedRecords": "Exibir registos relacionados",
  "_featureAction_ViewInTable": "Visualizar em Tabela de Atributos",
  "ok": "OK",
  "cancel": "Cancelar",
  "unsupportQueryWarning": "A camada tem de suportar operações de consulta para ser exibida no widget de Tabela de Atributos. Garanta que a capacidade de consulta está ligada no serviço.",
  "exportMessage": "Exportar dados para ficheiro CSV?",
  "exportFiles": "Exportar para CSV",
  "exportSelected": "Exportar selecionados para CSV",
  "exportAll": "Exportar todos para CSV",
  "options": "Opções",
  "zoomto": "Efetuar zoom para",
  "highlight": "Destacar gráficos",
  "selectAll": "Selecionar registos em todas as páginas",
  "selectPage": "Selecionar registos na página atual",
  "clearSelection": "Limpar seleção",
  "selectionHandleLabel": "Alça de seleção",
  "selectionHandleDescription": "Prima ENTER ou ESPAÇO para realçar o(s) elemento(s) no mapa",
  "filter": "Filtro",
  "setFilterTip": "Por favor, defina os filtros corretamente.",
  "noFilterTip": "Sem expressões de filtro definidas, esta tarefa de consulta irá listar todos os elementos na fonte de dados especificada.",
  "filterByExtent": "Filtrar por extensão de mapa",
  "showSelectedRecords": "Exibir registos selecionados",
  "showAllRecords": "Exibir todos os registos",
  "showRelatedRecords": "Exibir registos relacionados",
  "noRelatedRecords": "Não foram encontrados registos relacionados",
  "highlightAllRecords": "Realçar todos os registos no mapa",
  "attachmentColumn": "Fotografias e ficheiros",
  "refresh": "Atualizar",
  "features": "elementos",
  "records": "registos",
  "selected": "selecionado",
  "transparent": "Modo transparente",
  "indicate": "Localizar seleção",
  "columns": "Exibir/Ocultar colunas",
  "selectionSymbol": "Símbolo de seleção",
  "closeMessage": "Ocultar tabela (Voltar a expandi-la a partir do fundo)",
  "dataNotAvailable": "Dados não disponíveis!<br>Clique no botão [Atualizar] para fazer uma tentativa",
  "openTableTip": "Abrir tabela de atributos",
  "closeTableTip": "Esconder a tabela de atributos",
  "sortAsc": "Ordem crescente",
  "sortDes": "Ordem decrescente",
  "statistics": "Estatísticas",
  "attachments": "Anexos",
  "files": "ficheiros",
  "keepRichTextLabel": "Manter formato de texto rico",
  "whatsThis": "O que é isto?",
  "richTextMessage": {
    "explanatoryText": {
      "line1": "${layerName} contém o(s) seguinte(s) campo(s) de texto rico: ",
      "line2": " que podem incluir estilos de formatação de texto, como tipos de letra, cores ou tamanhos de textos.",
      "line3": "Quando são exposrtados para CSV, os estilos de formatação serão preservados na forma de etiquetas HTML. Pode optar por não manter os formatos de texto rico, desmarcando a caixa \"Keep rich text format” ."
    },
    "example": {
      "label": "Por exemplo:",
      "scenarios": {
        "first": "será exportado como o seguinte texto por predefnição:",
        "second": "e o seguinte texto sem formato de texto rico:"
      }
    }
  },
  "noTablesAvailable": "Sem tabelas disponíveis para exibir.",
  "checkConfigutationToSelectLayers": "Por favor, vá à página de definições do widget para selecionar camadas.",
  "checkLayerListToSelectLayers": "A Tabela de Atributos encontra-se sincronizada com camadas visíveis no mapa,  pode utilizar um widget, tal como Layer List para alternar camadas entre ligado/desligado.",
  "rowHeaderColumnTitle": "Linha ${layerName}, com o cursor sobreposto, pressionar Enter para selecionar linhas com o cursor sobreposto"
});